Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

WarFTP Daemon < 1.82.00-RC11 Remote Overflow

Medium

Synopsis

The remote host is vulnerable to a buffer overflow.

Description

The remote host is running WarFTPd, an FTP server for the Microsoft platform. The version of WarFTPd running on this host contains a vulnerability that may allow a potential intruder to craft a special command such that execution of the command results in a buffer overflow. Successful exploitation would allow the attacker to execute arbitrary code on the remote server.

Solution

Upgrade to version 1.82.00-RC11 or higher.